INSERT INTO comercio VALUES(1,  'Carrefour',      'Pte. Peron 150',            'C1001KTX',   '541146671414');
INSERT INTO comercio VALUES(2,  'Dia',            'Primera Junta 1265',        'C1417KAI',   '541146642080');
INSERT INTO comercio VALUES(3,  'Nike',           'Guayanas 1996',             'C1158AAI',   '541144519875');
INSERT INTO comercio VALUES(4,  'Adidas',         'Colombia 1337',             'C1425BGO',   '541144511053');
INSERT INTO comercio VALUES(5,  'Puma',           'Nicaragua 261',             'C106PAAI',   '540232359863');
INSERT INTO comercio VALUES(6,  'Axa',            'Tribulato 500',             'C1663KTX',   '541146663259');
INSERT INTO comercio VALUES(7,  'Levis',          'Balvastro 1532',            'C1663KTX',   '541116932689');
INSERT INTO comercio VALUES(8,  'Coto',           'Av. Senador Moron 725',     'C1417DKF',   '541165238941');
INSERT INTO comercio VALUES(9,  'Falabella',      'Av. Constituyentes 2016',   'C1002DJP',   '541136295847');
INSERT INTO comercio VALUES(10, 'Sodimac',        'Av. Santa Fe 102',          'C1069AAI',   '541191758266');
INSERT INTO comercio VALUES(11, 'Kiosco DobleA',  'Pte. Peron 2032',           'C1213EKF',   '541126548796');
INSERT INTO comercio VALUES(12, 'Carniceria',     'San Juan 614',              'C1158DJP',   '541136251499');
INSERT INTO comercio VALUES(13, 'Verduleria',     'Santiago del Estero 1948',  'C1425EKF',   '541103154890');
INSERT INTO comercio VALUES(14, 'Raphsodia',      'Entre Rios 194',            'C1005BJN',   '541148069572');
INSERT INTO comercio VALUES(15, '47 Street',      'Paso de los Patos 948',     'C1001EVE',   '541136251480');
INSERT INTO comercio VALUES(16, 'Tascani',        'Cochabamba 826',            'C1663KAI',   '541198746232');
INSERT INTO comercio VALUES(17, 'Herencia',       'Av. Libertador 3100',       'C1213EKF',   '541126984526');
INSERT INTO comercio VALUES(18, 'Kosiuko',        'Cordoba 447',               'C1665BJN',   '541187026031');
INSERT INTO comercio VALUES(19, 'Sony',           'La Rioja 523',              'C1009AAD',   '541102031598');
INSERT INTO comercio VALUES(20, 'Easy',           'Las Heras 945',             'C1665EVE',   '541167853200');

INSERT INTO cliente VALUES(1,   'Sebastian',    'Posadas',      'Beltran 971',          '541540795143');
INSERT INTO cliente VALUES(2,   'Cristian',     'Pochidis',     'Kennedy 202',          '541540795144');
INSERT INTO cliente VALUES(3,   'Andres',       'Posdata',      'Groussac 99',          '541540795145');
INSERT INTO cliente VALUES(4,   'Damian',       'Lisas',        'Gelly Obes 221',       '541540795146');
INSERT INTO cliente VALUES(5,   'Matias',       'Arriola',      'La Pampa 505',         '541540795147');
INSERT INTO cliente VALUES(6,   'Juan',         'Bianchini',    'Brasil 205',           '541540795148');
INSERT INTO cliente VALUES(7,   'Carlos',       'Urtubey',      'Uruguay 552',          '541540795149');
INSERT INTO cliente VALUES(8,   'Yair',         'Ruiz Barbas',  'Ecuador 2018',         '541540795150');
INSERT INTO cliente VALUES(9,   'Ricardo',      'Dominguez',    'Suiza 2235',           '541540795151');
INSERT INTO cliente VALUES(10,  'Jorge',        'Gimenez',      'España 2024',          '541540795152');
INSERT INTO cliente VALUES(11,  'Liz',          'None',         'Inglaterra 2005',      '541540795153');
INSERT INTO cliente VALUES(12,  'Tiago',        'Gomez',        'Portugal 505',         '541540795154');
INSERT INTO cliente VALUES(13,  'Benjamin',     'Lopetegui',    'Arabia 2045',          '541540795155'); 
INSERT INTO cliente VALUES(14,  'Ariel',        'Zidane',       'URSS 1204',            '541540795156');
INSERT INTO cliente VALUES(15,  'Carolina',     'Barria',       'Nueva Zelanda 2555',   '541540795157');
INSERT INTO cliente VALUES(16,  'Anabel',       'Barros',       'Peru 2123',            '541540795158');
INSERT INTO cliente VALUES(17,  'Elizabeth',    'Birriten',     'Holanda 204',          '541540795159');
INSERT INTO cliente VALUES(18,  'Miriam',       'Noct',         'Gran Bretaña 2002',    '541540795160');
INSERT INTO cliente VALUES(19,  'Maximiliano',  'Berrio',       'Mexico 2512',          '541540795161');
INSERT INTO cliente VALUES(20,  'Maximo',       'Niggo',        'Chile 2021',           '541540795162');

INSERT INTO tarjeta VALUES('4347543729569502',  1,  '201801', '202101', '2594',  15800.00,   'vigente');
INSERT INTO tarjeta VALUES('4916863946313661',  1,  '200905', '201205', '8547',  13700.00,   'anulada');
INSERT INTO tarjeta VALUES('4916826986974213',  2,  '201706', '202006', '3683',  23500.00,   'vigente');
INSERT INTO tarjeta VALUES('4916284621724645',  2,  '201606', '201906', '7992',  470080.00, 'suspendida');
INSERT INTO tarjeta VALUES('4716855063738854',  3,  '201605', '201905', '7087',  260100.00,  'vigente');
INSERT INTO tarjeta VALUES('4556575439340010',  4,  '201611', '201911', '2017',  96800.00,   'vigente');
INSERT INTO tarjeta VALUES('4716545552610751',  5,  '201603', '201603', '2217',  21600.00,   'vigente');
INSERT INTO tarjeta VALUES('4916851086716827',  6,  '201709', '202009', '9458',  612070.00, 'vigente');
INSERT INTO tarjeta VALUES('4527336387895661',  7,  '201701', '202001', '7688',  488400.00,  'vigente');
INSERT INTO tarjeta VALUES('4916851421476038',  8,  '201705', '202005', '1930',  829400.00,  'vigente');
INSERT INTO tarjeta VALUES('4929317103413652',  9,  '201709', '202009', '8202',  304120.00,  'vigente');
INSERT INTO tarjeta VALUES('4539903001039483',  10, '201710', '202010', '8802',  23570.00,   'vigente');
INSERT INTO tarjeta VALUES('4024007163871535',  11, '201711', '202011', '8155',  27100.00,   'vigente');
INSERT INTO tarjeta VALUES('4532946300414664',  12, '201712', '202012', '1045',  57240.00,   'vigente');
INSERT INTO tarjeta VALUES('4929850684060336',  13, '201803', '202103', '4975',  87610.00,   'vigente');
INSERT INTO tarjeta VALUES('4716141179530000',  14, '201801', '202101', '8544',  70515.00,   'vigente');
INSERT INTO tarjeta VALUES('4556687147375749',  15, '201807', '202107', '9861',  93280.00,   'vigente');
INSERT INTO tarjeta VALUES('4532338869283559',  16, '201804', '202104', '6896',  90650.00,   'vigente');
INSERT INTO tarjeta VALUES('4539779993105700',  17, '201512', '201812', '3254',  44900.00,   'vigente');
INSERT INTO tarjeta VALUES('4716543391247935',  18, '201612', '201912', '1083',  57800.00,   'vigente');
INSERT INTO tarjeta VALUES('4716219247447769',  19, '201809', '202109', '3130',  79500.00,   'vigente');
INSERT INTO tarjeta VALUES('4929631905109379',  20, '201802', '202102', '1169',  32300.00,   'vigente');
